.case-hero {
    padding: 80px 0 0;
}

.case-hero .case-title,
.case-hero .case-subtitle {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: -0.03em;
    text-align: center;
    color: var(--black);
}

.case-hero .case-subtitle {
    color: var(--grey-700);
    margin-bottom: 24px;
}

.case-hero .main-description p{
    color: var(--grey-700);
    text-align: center;
    max-width: 734px;
    margin: 0 auto 70px;
}

.case-hero .banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 688px;
}

@media screen and (max-width: 1199px) {
    .case-hero .banner {
        height: 401px;
    }
}

@media screen and (max-width: 767px) {
    .case-hero {
        padding: 60px 0 0;
    }

    .case-hero .case-title,
    .case-hero .case-subtitle {
        font-size: 36px;
    }

    .case-hero .main-description p{
        margin: 0 auto 60px;
    }

    .case-hero .banner {
        height: 226px;
    }
}